pod2man is no longer needed
[gd/samba-autobuild/.git] / pidl / wscript
index 01b71bd8b275d66d6ac86487f61cdd5533569648..d1b8278990a2d7f94941accb9dd8e46322d27fa7 100644 (file)
@@ -34,7 +34,6 @@ def configure(conf):
 
     # yapp is used for building the parser
     conf.find_program('yapp', var='YAPP')
-    conf.find_program('pod2man', var='POD2MAN')
 
 def build(bld):